{
"Id": "2715c4ac-43ec-42f1-9996-850f04f0fed8",
"Name": "Description",
"TypeName": "Grooper.Core.DataColumn",
"ParentId": "ef6bf88b-ef04-4cf6-ab0a-d39ae86088d7",
"NodeIndex": 2,
"Properties":   {  "Visible": true,  "MinConfidence": 0.2}
}